uuid: 913a5fde-b50a-4b68-8d2d-dfdcd4a2bac4
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso
name: Artículo
type: article
description: 'Use los <em>artículos</em> para contenido que tenga relevancia temporal como las noticias o las publicaciones en blogs.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
